table {
  color: #333332 !important;
}

.img_critical, .img_info, .change {
  background-repeat: no-repeat;
  background-position: 0px 0px; 
  margin: 0.25em 0px 0.25em 0px;
  padding-left: 18px;
  min-height: 16px;
}

.img_critical {
  background-image: url(images/critical.png);
}

.img_info {
  background-image: url(images/info16.png);
}

.change {
  background-image: url(images/list_item.png);
}

.minus, .plus, .warning {
  display: block;
  padding: 5px;
}

.minus:before {
  background: url(images/edit_remove.png) no-repeat 0px 0px;
}
.plus:before {
  background: url(images/edit_add.png) no-repeat 0px 0px;
}
.warning:before {
  background: url(images/critical.png) no-repeat 0px 0px;
}

.minus:before, .plus:before, .warning:before {
  content: "";
  width: 16px;
  height: 16px;
  background-size: 100% auto;
  top: 2px;
  left: -10px;
  position: relative;
  display: inline-block;
}

.change_version {
  vertical-align: middle;
  font-size: 1.2em;
  font-style: bold;
}

.large_section_head {
  width: 12em !important;
}

.footer {
  width: 100%;
  text-align: center;
  font-size: 0.7em;
  font-style: bold;
  padding-top: 20px;
  background-color: white;
}

.from {
  background-color: #eeeeee;
}

.to {
  background-color: #f2f2f2;
}

a:link              { color:#cb8a3e !important;  }
a:visited           { color:#cb8a3e !important; }
a:hover             { color:#96672e !important; text-decoration:underline; }
a:active            { color:#96672e !important; text-decoration:underline; }
a.more              { font-size: 1.2em; }

.tel {
  position: relative;
  top: -8px;
}

.zwo {
  font-size: 1.62em;
  position: relative;
  top: 0.25em;
}

.dospace {
  padding-right: 15px;
  vertical-align: top;
}

.big_section_head {
  width: 13em !important;
}

.intro {
  font-size: 1.3em;
  padding: 20px 10px 20px 20px;
}

.fee {
  font-size: .8em;
  font-style:italic;
  padding: .5em 0em 0em 1.5em;
  display: block;
}

.social_buttons {
  margin: 12px 15px -29px;
  height: 50px;
}

.social_visibler {
  display: inline-block;
  width: 1.6em;
  height: 1.3em;
  background: transparent url('images/share.png') no-repeat;
}

.overview {
  font-size: 1.3em;
  padding: 0px 10px 20px 0px;
}

.overview-cols {
}

.overview-cols a {
}

.overview-cols a:nth-child(2n +1) {
}

.contentnav {
  font-size: 1.3em;
  padding: 10px 10px 20px 0px;

}
div.contentnav a {
  color: #3B5998;
  text-decoration: underline;
  margin: 0px 0px 0px 10px;
  font-size: 1.1em;
  font-weight: bold;
  padding: 2px;
}

div.contentnav a:before {
  content: "\27B2\00A0"
}
div.contentnav a:after {
  content: "\00A0"
}

.nice_table {
  width: 100%;
  font-size: 0.9em;
  margin-bottom: 20px;
  max-width: 100%;
  background-color: rgba(0, 0, 0, 0);
  border-collapse: collapse;
  border-spacing: 0;
  border-color: #808080;
  vertical-align: middle;
  line-height: 1.6em;
}

.nice_table tbody > tr:nth-child(odd) > td, .table-striped tbody > tr:nth-child(odd) > th {
  background-color: #F9F9F9;
}

.header {
  margin: 15px 0px 15px 10px;
  font-size: 1.4em;
  font-weight: bold;
  text-shadow: 2px 2px 3px #ddd;
}

.border {
  border: 1px solid black;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.download {
  display: block;
  text-align: center;
}

.navigation {
  text-align: center;
  font-size: 1.4em;
}

.navigation a {
  padding: 5px;
}

.download a:hover {
  text-decoration:none !important;
}

.download a:active {
  text-decoration:none !important;
}

.download ul {
  list-style-type: none;
  list-style: none;
  display: block;
  display: table;
  padding: 0;
  margin: 0 0 10px 25px;
}

.download ul li {
  list-style-type: none;
  float: left;
  padding-bottom: 10px;
}

.download ul li:nth-child(2n+1) {
  clear: both !important;
}

.download ul li a {
  display: block;
  width: 10em;
  min-height: 90px;
  border: solid 1px black;
  padding: 10px;
  margin: 0px 20px 0px 0px;

  -moz-border-radius:13px; /* Firefox */
  -webkit-border-radius:13px; /* Safari, Chrome */
  -khtml-border-radius:13px; /* Konqueror */
  border-radius:13px; /* CSS3 */

  background-color: #ddd;

  box-shadow: 1px 1px 3px #cccccc !important;
}

.download ul li a:hover {
  box-shadow: 3px 3px 5px #888 !important;
}

.download ul li:last {
  clear: both;
}

.download img {
  padding: 5px 5px 0px 5px;
  height: 48px;
  width: 48px;
}

.download div {
  font-family: arial;
  color: #333;
  font-weight: bold;
  text-decoration: none;
}

.download .name {
  font-size: 1.2em;
  padding: 10px 5px 10px 5px;
}

.download .description {
  padding: 10px 0px 10px 0px;
  border-top: 1px dotted black;
  font-size: 1.0em;
}

.subsection {
  padding: 0px 0px 0px 20px;
  width: 100%;
}

.subsection .content {
  max-width: 1000px;
}

.subsection > h3 {
  margin: 1em 0 0.5em 0;
  padding: 10px;
  color: #333;
  font-weight: bold;
  background-color: #ddd;
}

.subsection .content .image {
  display: block;
  padding-bottom: 15px;
}

.subsection .content .image-large {
  display: block;
  padding-bottom: 15px;
}

.subsection .content .image > img {
  height: 80px;
}

.subsection .content .image-large > img {
  height: 160px;
}

.gif-small {
  display: inline;
}

.gif-small img {
  display: inline-block !important;
  height: 15px;
  width: 15px;
  padding: 0px !important;
  margin-bottom: -0.1em;
}

.gif-large img {
  padding: 25px;
  border: 1px solid black;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.played {
  display: block;
  padding: 10px 0px;
}

.enlargable-text .playable-text {
  font-size: .7em;
  padding-bottom: 10px;
  font-style:italic;
}

.enlarged {
  height: auto !important;
  position: relative !important;
  top: -10px !important;
  left: -10px !important;
  border: solid 1px black !important;
}

.subsection .content .text {
  font-size: 1.2em;
}

.section_content {
  padding-right: 15px;
}

.subsection_content {
  margin-left: 15px;
  display: block;
}

.subsection_content li {
  padding: 0.1em 0 0.1em 0;
}

.subsection_content_heading {
  font-weight: bold;
  display: inline;
}

.section {
  margin-right: 20px;
  padding-bottom: 20px;
}

.content {
  padding: 15px 0px 10px 20px;
}

.section .content .clickable {
  font-weight: bold;
}

.section_100 {
  min-height:  100%;
}

.overview {
 padding-left: 40px;
}

.overview a {
  display: block;
  padding-bottom: 5px;
}

.codewrapper {
  max-width: 50em;
}

.codetitle {
  margin: 10px 5px 0 5px;
  padding: 1px 0px 1px 5px;
  border-width: 1px 1px 0 1px;
  border-style: solid;
  border-color: #A7BAC5;
  color: #000000;
  border-bottom: 1px solid #96D9F9;
  font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
  font-size: 0.8em;
}

.codecontent {
  font-size: medium !important;
}

.codecontent code {
  overflow: auto;
  display: block;
  height: auto;
  max-height: 400px;
  white-space: normal;
  margin: 0 5px 10px 5px;
  padding: 1px 5px 1px 5px;
  border-color: #A7BAC5;
  border-width: 0 1px 1px 1px;
  border-style: solid;
  font-weight: normal;
  color: #15A400;
  font-size: 0.85em;
  font-family: Monaco, 'Courier New', monospace;
  background-color: #EFF9FE;
}

.text img {
  display: block;
  padding-bottom: 10px;
}

a.ad-do-you:hover {
  position: relative;
  top: 0px !important;
  left: 0px !important;
}

.ad-about {
  margin-left: 10px;
  margin-top: 82px;
}

.ad-about2 {
  margin-top: -40px;
  margin-left: 280px;
}

.ad-faq2 {
  margin-top: 55px;
}

.ad-changelog {
  margin-top: 90px;
}

.ad-changelog-block {
  float:right;
  padding: 25px 25px 25px 25px;
  display: block;
  background-color: #FFF;
}

.ad-changelog2 {
  padding-top: 15px;
}

.icon_gf, .icon_ouj, .icon_mog, .icon_uso, .icon_gh, .icon_se {
  padding-left: 35px !important;
  background-size: 16px 16px;
  background-repeat: no-repeat;
  background-position: 12px 12px;
}

.icon_gf {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB94HAw0AO/2m3nYAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAB2ElEQVRIx8WVv6rqQBDGv843MAffQNBKUEQhnYiQIAm+gJW9vSAIglgEg42glb2V4KtYiASPNv4BS6PZ7zYxmHOvZr0czhkYFrKz88vM7M4AvywfAHQAUwArABdfV/433bf5L7EA7AAwQne+rbQoAD4BcLlcslAoUAJC/4wi43zjHxDlcpmHw4H5fD7KufDXTRTkEwAdx2E6nSYAlkolkmQul3snkqc5JwCh6zrX6zVTqRQBUNM0nk4nFotF2Uisf92W3Xa7DdKhaRqv12sAUVWVt9uN2WyWkoUP3S4dAA3D4H6/DyCmadJxnACyWCzouq5s4fVHwPS+YZomhRBUVZUAWKlUeD6fOR6P6XkeSVIIQUVRogDTR8DqcdM0TR6PR2YyGQLgfD4PHAshSJLNZjMKsHoEXL4aGIZB13U5m83oeV7g+C7xeDwKcHkJAMBarRY4vAPua6fTeQuwemZYrVb5Ve6QXq8nnaLpq79JJpPsdrtMJBK0LCsEsW1bqsi65CslAA6HwxBkMBhEXtMPyc4Z6GQyCUH6/f7LhxZqFbKQ0WgUgtTr9aetItTs3lHbtoPit1qtl83ur3YtC2k0GqLdbjMWi21kZ8LbkcgOnB8ZmT829L9F/gCCAk9uin/SeAAAAABJRU5ErkJggg==');
}

.icon_ouj {
  background-image: url('data:image/x-icon;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAACjUlEQVQ4jU2TT2vcVRSGn/fc37ixFTtdqEMsFptpLQZaDQTR0FChqMFPEBBBXAjST2ChoHtBigtdKII7XYhUBP/UYLSUJhJRNJ1kmgjTsSJm2oZ2Yebe18Vvpnjgbu459y6e5z262ttyVmZckrCNSKBSXzow+W5vXMmJqB+bhJCglF2q0aBdRsdUEqXsIkFCgMnKVGFwBLsFGk4oBV+vdFhc/p2ljT4AzxxqcWL6MU4+2UZZ7FJIEagYdf7sOg0DJ/PPYIc3P/yS82t9pMT/y87MH2lx5uXn2L9vL8oiVwWt9zadZArBwlsfcam/zUzrfl6dn+bxRyYA+HWrx/vnl7nUv8FMq8nHb7xEUMgWlcJkD1lc3eRy729mJh7gnddfZP++vZQRsLnmUaYOPszpc59zufcX361e4cSxgygqoqYaXFhZQyQW5qZoNvegLIJEkFAWzeYeFuamEIkLK2tA1HDHEJc617Hg6KMtKOBkoNboJCh1z4KlznWkGmI4wKXWcjcHMNI4AigjiQqNkRIlKCHCJVCYp9ot7Mxv3T6SSEDlhEuQcsI2F3/pUgSzkw8xDl8k1YE5dbyNI/H2ZxfZHtxmCAxjlE4yg8Ed3vvmZ7A5efwIBKQSRMZUCmafmOSF9oNs7dzm9LlP+WHlCtuDm2zfusHi6hqvvfsJmzt3mD98gNnpw6QiUEEb/atWqXMwuHmLsx98xRfrf6ACVgONB5V5fvIAZ185RfO+e5HEMEDr17oWDeR/cZiM+PGnLt8ud/h+4xqEefrQBM8eazM7PQkeUqnBsIDC9QeQEfdQNATX/gsmKZAzWYGdCdUWik1IuIiqXsEGRCblRMgMlQkBJY/kFuRE4Hq1lSkWicx/0i9ITNj8MnwAAAAASUVORK5CYII=');
}

.icon_mog {
  background-image: url('data:image/x-icon;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAwNC8yMy8xNJyRyqUAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAACVklEQVRYhc2XS2gUQRBAX6kHI5ioEBEhIKggRPaYw6KgCOkg6NGjICrs2SaQ6F3IoW/iBxEED+JNRAhNUBARIxGCxoho/OagBkW9rFGR9jCzMnZ6Pklmdy0Y2KmqrnrbVT01I8452ikr2pr9fwBYlecgynQDw0AF+A3cBS45q9+XASBZPRAnvwds90xfgFPO6nPLBcgrwUggOcB64Kwoc1mUWVYZU3dAlFkNvAO6c2LcAg46q+tLAcii7wI6C8TYB4yJMh1lA6wExNM9BT4FfKvAdVGmVIBfRF3vA1SBtwH/fuCaKONDLxlgHvjh6SrO6hfAbmAmsOYQcFuU2VoUIKsJAaaAnQn1d2CLs3pOlOkBxoHNgeV14DxwFZgmKucOYB0w6az+3HBM3QFnNcAzT90B9Mb2WWAA+BpYvgY4AUwAr+JrAhgDxkWZ3lyAWB4GdNUE5BSwB5jNiLGJf4/yNmCwKMD9gG5v8sZZ/QjoA27mxErK3yObBzDJwi3uE2U2eBAfnNUHgMPAk5yYdeBM4yZzFgCIMqNEtU7Kfmf1aIq/EB3JAaJ+WRubvgGPgStx6YAC05CocXyAXUAQwFntABtfuVJkkNwB/G2qFAleFsAb4Ken29hKgC4WlsoHairAENGTLCnPWwIgyhwDjgdMN5oOIMrUgIsB0zSLe+gsHkCUOQ2kve8ddVb7Y7o8AFHmJNFbcEhqzuoHZSUPAgBHUnyHnNUXykyeBvAxoKs5q0fKTp4GMAi8jn/PAP3N+OcNCQ4jUaYT6AFeOqvnm5U8FaCV0vaP0z8+BK0V8JWwlwAAAABJRU5ErkJggg==');
}

.icon_uso {
  background-image: url('data:image/x-icon;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKwSURBVHjabJNJTBNRGID/mc5MQYVWVNCGTbEtNZGDBj1ogolEMR5UJA2LBmMoIokxERIj8ehJjx6MYIQoJgq4JIa6gEARkKJFTa2iFFtKWwp2oeDCzNQ+31DQCc5L/nmT/P/3749ACAFBECBxiEPFFds0Ws399DRVhtX2udc97ig0PmgOLBkIbOwjAR8uMRRdvXF7pqv/NfrqnEAOlxsdLas6j3Wk2AEpCRcbKvLydrdu1WUr0lXrITEhAZKUSkhQKvKwXiY2ppbDRzCcv29P/ZZsDaSqUkCJYVJGwKMnHTDlmWgTZ/CvjkW4sKTScP1WC+oZsKAxpwv5gyEUnAkj2xc70p88Y8Y2a8VBxT0gispOGa413UVDb23IMe6OwaEw+jTqQKMOF3pptqBSw7k74hLEPaDUOu0VmpFDV58ZCJIAkiDB5fUBz0eApmjQqbOgrqa69HhVbZO4jKUfmiBJBctysHJFPPiDYbA7J4DjeJDLaWAYGVAyErIy0uDs6RPH9OXVtULWYgfEmN3emJK8BlYrEsHl8cEvloX4ODnEyRlgKGZhV1iOhcz0VNixM7dOCCp2EBkeMF3u6DaNqDasg1U4CzlFxxSRKMyz8xjmsPAQwNmRsc2jxGPkR0esHp7n9RBFrYbyUi1DUzh1GujFG0UBQrNz8P7DR3j+9NklqTEK3VVkbNLkVNZc9AwNW5Hb60PT/gCamg6gEbsT3XvYjvIP6i9gu2ShhOWb+BvLD13O9o3azWrVdy4K3wKhv5HfWW1Q39BY19nechPbzQrVwX9bhU+iIqnyQMF+mPvJQr/FCsHwDJgG30ADhl8Y2wQ4jIUVkpdaZRnPcd6AfxomJ32AIhEwdvaC8XG7JLwwvmXPmVFn52Tu2lvQjN9Crn3M6bWY+6otr3oGpWCB/SPAAJaJRguGUxB0AAAAAElFTkSuQmCC');
}

.icon_gh {
  background-image: url('https://github.com/favicon.ico');
}

.icon_se {
  background-image: url('https://www.google.com/images/icons/product/search-16.png');
}


@media screen and (min-width: 1010px) {
  .padd-ad-right {
    width: 33%;
  }
}

@media screen and (min-width: 1300px) {
  .padd-ad-right {
    width: 44% !important;
  }
}
